Can't install any thing

I can't install anything via add/remove software or terminal
when I use add/remove software this error occurred "invalid or corrupted package (pgp signature)"

I try to fix these issues but I failed

this issue can't fix it

and add/remove software

how can I fix these issues

Try this

4 Likes

Again, no pictures from terminal output!

Read also again.

please
and post

inxi -Fza

as text!

Even if you personally think it is unnecessary.

3 Likes

That's not what the screenshot shows - it actually says "invalid or corrupted database".

Apparently you have some broken package sync databases, so delete them and -Syu again.

5 Likes

You may also want to give a look at this.

3 Likes

Also please verify if the these are really what you want to install, eg. libfprint-vfs009x-git is just for a few special fingerprint readers such as the one in my T470 :slight_smile:

image

Sorry for the pic, not gonna type all all this here just because someone was too lazy to paste it here :crazy_face:

6 Likes

I just recognized that the topic I linked above was from the same OP, so I assume that one was entered after this, due to Precondition Failed.
Since the other one was solved, I think this one can be closed...

3 Likes